 .u-section-1 {
  background-image: url("images/top.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 550px;
}

.u-section-1 .u-group-1 {
  width: 762px;
  min-height: 222px;
  height: auto;
  background-image: none;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 60px auto 60px 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  font-size: 1.88889rem;
  margin: 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.27778rem;
  margin: 20px 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  font-weight: 800;
  padding-top: 15px;
  padding-bottom: 15px;
  text-transform: none;
  margin: 20px auto 0 0;
}

@media (max-width: 1399px) {
  .u-section-1 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 500px;
  }

  .u-section-1 .u-group-1 {
    width: 470px;
  }

  .u-section-1 .u-text-1 {
    line-height: 1.2;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.125rem;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    background-position: 24.77% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 528px;
  }

  .u-section-1 .u-group-1 {
    width: 416px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
  }

  .u-section-1 .u-text-2 {
    width: auto;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    background-position: 29.94% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 520px;
  }

  .u-section-1 .u-group-1 {
    width: 303px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.27778rem;
    line-height: 1.4;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.1358044444444444rem;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 17.39% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 639px;
  }

  .u-section-1 .u-group-1 {
    width: 299px;
    margin-left: auto;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 264px;
}

.u-section-2 .u-text-1 {
  font-size: 1.27778rem;
  font-weight: 600;
  margin: 76px 50px 60px;
}

@media (max-width: 1399px) {
  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    font-size: 1rem;
    margin-top: 60px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 400px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
  position: relative;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 470px;
}

.u-section-3 .u-container-layout-1 {
  padding: 13px 30px;
}

.u-section-3 .u-image-1 {
  width: 255px;
  height: 168px;
  transition-duration: 0.5s;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  box-shadow: -2px 0 0 0 rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  --radius: 25px;
  margin: 0 30px 0 auto;
}

.u-section-3 .u-image-2 {
  width: 255px;
  height: 238px;
  margin: -36px auto 0 0;
}

.u-section-3 .u-image-3 {
  width: 255px;
  height: 238px;
  margin: -162px 0 0 auto;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 400px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 1.27778rem;
  font-weight: 600;
}

.u-section-3 .u-btn-1 {
  margin-top: 30px;
  margin-bottom: 0;
  background-image: none;
  font-weight: 800;
  padding-top: 15px;
  padding-bottom: 15px;
  text-transform: none;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 330px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 388px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 330px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 530px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 470px;
  }

  .u-section-3 .u-image-1 {
    width: 196px;
    height: 129px;
    margin-top: 3px;
    margin-right: 0;
  }

  .u-section-3 .u-image-2 {
    width: 186px;
    height: 151px;
    margin-top: -46px;
  }

  .u-section-3 .u-image-3 {
    width: 168px;
    height: 168px;
    margin-top: -75px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 470px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 480px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 446px;
  }

  .u-section-3 .u-container-layout-1 {
    padding: 0 10px;
  }

  .u-section-3 .u-image-1 {
    width: 264px;
    height: 215px;
    margin-top: 15px;
    margin-right: 60px;
  }

  .u-section-3 .u-image-2 {
    width: 265px;
    height: 215px;
    margin-top: -116px;
  }

  .u-section-3 .u-image-3 {
    width: 255px;
    height: 232px;
    margin-top: -132px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 339px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 281px;
  }

  .u-section-3 .u-image-1 {
    height: 216px;
    margin-right: 56px;
  }

  .u-section-3 .u-image-3 {
    margin-top: -131px;
  }
}

.u-section-3 .u-image-1,
.u-section-3 .u-image-1:before,
.u-section-3 .u-image-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 :hover > .u-container-layout .u-image-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .hover > .u-container-layout .u-image-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}.u-section-4 .u-sheet-1 {
  min-height: 400px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
  position: relative;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 1.27778rem;
  font-weight: 600;
}

.u-section-4 .u-btn-1 {
  margin-top: 30px;
  margin-bottom: 0;
  background-image: none;
  font-weight: 800;
  padding-top: 15px;
  padding-bottom: 15px;
  text-transform: none;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 470px;
}

.u-section-4 .u-container-layout-2 {
  padding: 13px 30px;
}

.u-section-4 .u-image-1 {
  height: 445px;
  margin-top: 0;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 330px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 330px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 388px;
  }

  .u-section-4 .u-image-1 {
    height: 356px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 620px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 500px;
  }

  .u-section-4 .u-image-1 {
    height: 475px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 428px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 154px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1rem;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 537px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 0;
  }

  .u-section-4 .u-image-1 {
    height: 402px;
    margin-top: 3px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 339px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 338px;
  }

  .u-section-4 .u-image-1 {
    height: 247px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 400px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
  position: relative;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 470px;
}

.u-section-5 .u-container-layout-1 {
  padding: 13px 30px;
}

.u-section-5 .u-image-1 {
  height: 445px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 471px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-text-1 {
  font-size: 1.27778rem;
  font-weight: 600;
  margin: 0;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  font-weight: 800;
  padding-top: 15px;
  padding-bottom: 15px;
  text-transform: none;
  margin: 30px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 330px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 388px;
  }

  .u-section-5 .u-image-1 {
    height: 356px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 388px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 410px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 290px;
  }

  .u-section-5 .u-image-1 {
    height: 259px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 24px;
    padding-right: 24px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 480px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 446px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-1 {
    height: 510px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 339px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 281px;
  }

  .u-section-5 .u-image-1 {
    height: 314px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 400px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
  position: relative;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 471px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-text-1 {
  font-size: 1.27778rem;
  font-weight: 600;
  margin: 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 471px;
}

.u-section-6 .u-container-layout-2 {
  padding: 13px 30px;
}

.u-section-6 .u-image-1 {
  height: 445px;
  margin-top: 0;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 330px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 388px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 388px;
  }

  .u-section-6 .u-image-1 {
    height: 356px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 253px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 508px;
  }

  .u-section-6 .u-image-1 {
    height: 483px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 812px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 117px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1rem;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 542px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 0;
  }

  .u-section-6 .u-image-1 {
    height: 437px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 678px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 0;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 341px;
  }

  .u-section-6 .u-image-1 {
    height: 269px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 400px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
  position: relative;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 543px;
}

.u-section-7 .u-container-layout-1 {
  padding: 38px 30px;
}

.u-section-7 .u-image-1 {
  height: 445px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 543px;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px 29px;
}

.u-section-7 .u-text-1 {
  font-size: 1.27778rem;
  font-weight: 600;
  margin: 0 1px;
}

@media (max-width: 1399px) {
  .u-section-7 .u-layout-cell-1 {
    min-height: 471px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 471px;
  }

  .u-section-7 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 330px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 388px;
  }

  .u-section-7 .u-image-1 {
    height: 356px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 388px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 253px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 508px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-7 .u-image-1 {
    height: 483px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 812px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 542px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 0;
  }

  .u-section-7 .u-image-1 {
    height: 437px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 117px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-1 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 678px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 0;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 341px;
  }

  .u-section-7 .u-image-1 {
    height: 269px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }
}@font-face {
  font-family: 'Fontfabric-MullerRegular';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Fontfabric-MullerRegular.otf);
}@font-face {
  font-family: 'Fontfabric-MullerMedium';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Fontfabric-MullerMedium.otf);
}@font-face {
  font-family: 'HelveticaNeueCyr-Thin';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/HelveticaNeueCyr-Thin.ttf);
}
/* page-custom-fonts */
@font-face {
  font-family: 'Fontfabric-MullerMedium';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Fontfabric-MullerMedium.otf);
}@font-face {
  font-family: 'HelveticaNeueCyr-Thin';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/HelveticaNeueCyr-Thin.ttf);
}